<!DOCTYPE html>
<html>
<head>
	<title>Stock Trader</title>
  <meta charset="utf-8" />
    <title>React Stockcharts - CandleStickChartWithFibonacciInteractiveIndicator Example</title>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.16/d3.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/react/0.14.7/react.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/react/0.14.7/react-dom.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/babel-standalone/6.7.7/babel.min.js"></script>
    <!-- <script type="text/javascript" src="//npmcdn.com/react-stockcharts@latest/dist/react-stockcharts.min.js"></script> -->
    <script type="text/javascript" src="https://rrag.github.io/react-stockcharts/dist/react-stockcharts.min.js"></script>
	<link rel="stylesheet" href="/css/bootstrap.css" />
	<link rel="stylesheet" href="/css/style.css" />

</head>
<body>
	<div class="container">
      <div class="header clearfix">
        <nav>
          <ul class="nav nav-pills pull-right">
            {{#if user}}
              <li role="presentation"><a href="/">Dashboard</a></li>
              <li role="presentation"><a href="/users/logout">Logout</a></li>
            {{else}}
              <li role="presentation"><a href="/users/login">Login</a></li>
              <li role="presentation"><a href="/users/register">Register</a></li>
            {{/if}}
          </ul>
        </nav>
        <h3 class="text-muted">Stock Trader</h3>
      </div>


      <div class="row">
        <div class="col-lg-12">
          {{#if success_msg}}
            <div class="alert alert-success">{{success_msg}}</div>

          {{/if}}

          {{#if error_msg}}
            <div class="alert alert-danger">{{error_msg}}</div>
          {{/if}}

          {{#if error}}
            <div class="alert alert-danger">{{error}}</div>
          {{/if}}

          {{{body}}}
        </div>


      </div>

      <footer class="footer">
        <p>Power by Node.js, Express, MongoDB, Handlebars, and ReactJS</p>
				<p>&copy; 2016 Yuping Shang.</p>
      </footer>

    </div> <!-- /container -->
</body>
</html>
